Summerboard Error

Discussion in 'iOS Themes and Customization' started by walkingslow, Dec 15, 2007.

  1. walkingslow

    walkingslow New Member

    Joined:
    Nov 5, 2007
    Messages:
    88
    Likes Received:
    0
    sup dudes, it seems that I'm having some issues with summerboard.

    I've searched the forums and still can't find the answer. the problem is, that whenever I try to install summerboard, there's an error that reads: "firmware 1.0.x is required for this version of summer board!" I'm on jailbroken firmware 1.1.2 and I don't know what the problem is.

    halp please

    Please Register or Log in to view images

  2. Paintball

    Paintball New Member

    Joined:
    Oct 19, 2007
    Messages:
    368
    Likes Received:
    7
    You need to have a version 1.1.1 i guess. I dont know why it says "1.0.x" tho.
  3. walkingslow

    walkingslow New Member

    Joined:
    Nov 5, 2007
    Messages:
    88
    Likes Received:
    0
    I'm thinking about downgrading back to 1.1.1, but I don't see the point, because all of my apps would be uninstalled after I upgrade to 1.1.2.

    just for some info, when I go to installer>all packages, the only thing related to summerboard is: "summerboard (old)", which is version 2.11.
  4. computer_geek_19

    computer_geek_19 New Member

    Joined:
    Oct 12, 2007
    Messages:
    136
    Likes Received:
    0
    I am having the same issues with Stack, it says I need the 1.1.1 filmaware but I already Jailbroken with 1.1.2.
  5. walkingslow

    walkingslow New Member

    Joined:
    Nov 5, 2007
    Messages:
    88
    Likes Received:
    0
    I guess its just an issue with the system package?
  6. Ouzo

    Ouzo New Member

    Joined:
    Dec 8, 2007
    Messages:
    4
    Likes Received:
    0
    mine's 1.1.1 but i do have that error that u've mentioned...
    maybe someone could help..
  7. weirdwilli

    weirdwilli New Member

    Joined:
    Oct 25, 2007
    Messages:
    619
    Likes Received:
    5
    Device:
    iPhone
    It means 1.0.2
  8. walkingslow

    walkingslow New Member

    Joined:
    Nov 5, 2007
    Messages:
    88
    Likes Received:
    0
    yeah, the problem is, that the new version of summerboard isn't in the installer list, and I've seen this in other threads. so, I think I'll just wait it out and maybe eventually the new one will come back on the list.

Share This Page